:root {
  --bg: #fff;
  --fg: #000;
  --c3: #a18;
}
body {
  background: url("pics/wires.svg");
  color: black;
  font-family: Verdana;
}
.window {
  margin: auto;
  background-color: var(--bg);
  padding: 1em;
  min-width: 18em;
  width: 60vw;
}
.window h1 {
  padding: 0 1em;
}
.ic32 {
  width: 4em;
  height: 4em;
  display: inline-block;
}
#dogy {
  cursor: pointer;
}
#qf {
  width: 12em;
}
a {
  border: .1em solid; 
  text-decoration: none;
  padding: 0 .5em;
  color: var(--c3);
}
a:hover {
  background: var(--c3);
  color: var(--bg);
}
img {
  width: 100%;
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: pixelated;
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}